@charset 'UTF-8';
#aspnetForm > div.feher_bg_hanemvak > div:nth-child(4) > div:nth-child(7) > div.tcsop, #aspnetForm > div.feher_bg_hanemvak > div:nth-child(4) > div:nth-child(7) > div.tcsop_rep, #aspnetForm > div.feher_bg_hanemvak > div:nth-child(4) > div:nth-child(7) > div.tcsop_bottom, #aspnetForm > div.feher_bg_hanemvak > div:nth-child(4) > div:nth-child(7) > div:nth-child(6) {display:none;}

#aspnetForm > div.feher_bg_hanemvak > div:nth-child(4) > div:nth-child(6) > div.tcsop,
#aspnetForm > div.feher_bg_hanemvak > div:nth-child(4) > div:nth-child(6) > div.tcsop_rep,
#aspnetForm > div.feher_bg_hanemvak > div:nth-child(4) > div:nth-child(6) > div.tcsop_bottom,
#aspnetForm > div.feher_bg_hanemvak > div:nth-child(4) > div:nth-child(6) > div:nth-child(6) {display:none;}
#embed-hud {max-width:455px;}
/* Slider */
.regular {
    width: calc(100% - 50px);
    margin: 0 25px;
}
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
    max-height: 100px;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 25px;
    height: 100%;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;
	Z-index:999;
    color: transparent;
    border: none;
    outline: none;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#dc3a2d+0,b9170c+100 */
background: #dc3a2d; /* Old browsers */
background: -moz-linear-gradient(left,  #dc3a2d 0%, #b9170c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #dc3a2d 0%,#b9170c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #dc3a2d 0%,#b9170c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc3a2d', endColorstr='#b9170c',GradientType=1 ); /* IE6-9 */

}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: rgba(255, 0, 0, 0.90);
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: url('https://api.iconify.design/zmdi:chevron-left.svg?color=white&height=50&inline=true');
vertical-align: -0.125em;
}
[dir='rtl'] .slick-prev:before
{
    content: url('https://api.iconify.design/zmdi:chevron-right.svg?color=white&height=50&inline=true');
vertical-align: -0.125em;
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: url('https://api.iconify.design/zmdi:chevron-right.svg?color=white&height=50&inline=true');
vertical-align: -0.125em;
}
[dir='rtl'] .slick-next:before
{
    content: url('https://api.iconify.design/zmdi:chevron-left.svg?color=white&height=50&inline=true');
vertical-align: -0.125em;
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 20px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: url('https://api.iconify.design/zmdi:dot-circle.svg?color=red&height=16&inline=true');
	vertical-align: -0.125em;
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

/*Kicsi fejléc */


.fejlec_bg {
    height: auto;
    background-image: none;
}
.fejlec_bg div:nth-child(1) {
        margin: 5px 5px 2px 5px!important;   
}
.fejlec_bg div a img {
    max-height: 100px;
}
/*form div:nth-child(1) div {
display:none;}*/
.fejlec_bg div:nth-child(2) {
    /*max-height: 80px;
    height: 80px;*/
    float: right!important;
}
.vakbaratKosar {
    padding: 0 2px 0 0!important;
    /*font-size: 11px;*/
	width:185px!important;
}
.vakbaratKosar img,
.vakbaratKosar a img {
    max-height: 50px!important;
    margin: 0 auto!important;
    align-items: center;
    display: block;
}
.vakbaratKosar a {
    margin: 0 auto;
    display: block;
}
.vakbaratKosar div {
    padding: 0 !important;
}
.fejlec_bg div:nth-child(3) {
    /*display: none;*/
}
.fejlec_bg div:nth-child(4) {
    text-align: left!important;
    float: left!important;
    display: inline;
    left: 400px;
    top: 90px;
}
.normalnezetGyengenlato {
    width: auto!important;
    padding: 20px 0 0 20px;
}
.fejlec_bg div:nth-child(4) div {
    width: auto!important;
}
.fejlec_bg div div:nth-child(2) {
    top: auto!important;
    margin: 4px 0 0 0;
    padding: 0!important;
}
.pb_hir_datum_sarga,.pb_hir_datum {
    color: #009609!important;
}
.pb_hir_datum_sarga{font-size: 12px;}
.specialIcon {
    width: 300px!important;
}

    .swal2-popup {width:95%;
    height:95%;}
    .swal2-html-container,.swal2-content {
      width:100%;
      height:100%;
      padding: 0;
    border: 0;
    }

@keyframes splide-loading{0%{transform:rotate(0)}to{transform:rotate(1turn)}}.splide__container{position:relative;box-sizing:border-box}.splide__list{margin:0!important;padding:0!important;width:-webkit-max-content;width:max-content;will-change:trasform}.splide.is-active .splide__list{display:flex}.splide__pagination{display:inline-flex;align-items:center;width:95%;flex-wrap:wrap;justify-content:center;margin:0}.splide__pagination li{list-style-type:none;display:inline-block;line-height:1;margin:0}.splide{visibility:hidden}.splide,.splide__slide{position:relative;outline:none}.splide__slide{box-sizing:border-box;list-style-type:none!important;margin:0;flex-shrink:0}.splide__slide img{vertical-align:bottom}.splide__slider{position:relative}.splide__spinner{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;display:inline-block;width:20px;height:20px;border-radius:50%;border:2px solid #999;border-left-color:transparent;animation:splide-loading 1s linear infinite}.splide__track{position:relative;z-index:0;overflow:hidden}.splide--draggable>.splide__track>.splide__list>.splide__slide{-webkit-user-select:none;user-select:none}.splide--fade>.splide__track>.splide__list{display:block}.splide--fade>.splide__track>.splide__list>.splide__slide{position:absolute;top:0;left:0;z-index:0;opacity:0}.splide--fade>.splide__track>.splide__list>.splide__slide.is-active{position:relative;z-index:1;opacity:1}.splide--rtl{direction:rtl}.splide--ttb>.splide__track>.splide__list{display:block}.splide--ttb>.splide__pagination{width:auto}.splide__arrow{position:absolute;z-index:1;top:50%;transform:translateY(-50%);width:2em;height:2em;border-radius:50%;display:flex;align-items:center;justify-content:center;border:none;padding:0;opacity:.7;background:#ccc}.splide__arrow svg{width:1.2em;height:1.2em}.splide__arrow:hover{cursor:pointer;opacity:.9}.splide__arrow:focus{outline:none}.splide__arrow--prev{left:1em}.splide__arrow--prev svg{transform:scaleX(-1)}.splide__arrow--next{right:1em}.splide__pagination{position:absolute;z-index:1;bottom:.5em;left:50%;transform:translateX(-50%);padding:0}.splide__pagination__page{display:inline-block;width:8px;height:8px;background:#ccc;border-radius:50%;margin:3px;padding:0;transition:transfrom .2s linear;border:none;opacity:.7}.splide__pagination__page.is-active{transform:scale(1.4);background:#fff}.splide__pagination__page:hover{cursor:pointer;opacity:.9}.splide__pagination__page:focus{outline:none}.splide__progress__bar{width:0;height:3px;background:#ccc}.splide--nav>.splide__track>.splide__list>.splide__slide{border:3px solid transparent}.splide--nav>.splide__track>.splide__list>.splide__slide.is-active{border-color:#000}.splide--nav>.splide__track>.splide__list>.splide__slide:focus{outline:none}.splide--rtl>.splide__arrows .splide__arrow--prev,.splide--rtl>.splide__track>.splide__arrows .splide__arrow--prev{right:1em;left:auto}.splide--rtl>.splide__arrows .splide__arrow--prev svg,.splide--rtl>.splide__track>.splide__arrows .splide__arrow--prev svg{transform:scaleX(1)}.splide--rtl>.splide__arrows .splide__arrow--next,.splide--rtl>.splide__track>.splide__arrows .splide__arrow--next{left:1em;right:auto}.splide--rtl>.splide__arrows .splide__arrow--next svg,.splide--rtl>.splide__track>.splide__arrows .splide__arrow--next svg{transform:scaleX(-1)}.splide--ttb>.splide__arrows .splide__arrow,.splide--ttb>.splide__track>.splide__arrows .splide__arrow{left:50%;transform:translate(-50%)}.splide--ttb>.splide__arrows .splide__arrow--prev,.splide--ttb>.splide__track>.splide__arrows .splide__arrow--prev{top:1em}.splide--ttb>.splide__arrows .splide__arrow--prev svg,.splide--ttb>.splide__track>.splide__arrows .splide__arrow--prev svg{transform:rotate(-90deg)}.splide--ttb>.splide__arrows .splide__arrow--next,.splide--ttb>.splide__track>.splide__arrows .splide__arrow--next{top:auto;bottom:1em}.splide--ttb>.splide__arrows .splide__arrow--next svg,.splide--ttb>.splide__track>.splide__arrows .splide__arrow--next svg{transform:rotate(90deg)}.splide--ttb>.splide__pagination{display:flex;flex-direction:column;bottom:50%;left:auto;right:.5em;transform:translateY(50%)} .slidebtn {position:absolute;top:170px;left:40px;width:380px;height:65px;}.slidebtn2 {position:absolute;top:0;left:0;width:980px;height:249px;}
.om-animated{-webkit-animation-duration:0s!important;animation-duration:0s!important;-webkit-animation-fill-mode:both;animation-fill-mode:both}